.form_5_td
{
	font-size:10px;
	color:#000000;
	background-color:#ffffff;
	font-style:normal;
	line-height:16px;
	word-spacing:normal;
	white-space:normal;
}
.form_5_info
{
	font-size:10px;
	color:#000000;
	background-color:#ffffff;
	font-style:normal;
	line-height:16px;
	word-spacing:normal;
	white-space:normal;
}
.form_5_error
{
	font-size:10px;
	color:#ff0000;
	background-color:#ffffff;
	font-style:normal;
	line-height:16px;
	word-spacing:normal;
	white-space:normal;
}
.form_5_td_28
{
	font-size:10px;
	color:#ff0000;
	background-color:#ffffff;
	font-style:normal;
	line-height:16px;
	word-spacing:normal;
	white-space:normal;
}
.form_5_td_29
{
	font-size:10px;
	color:#ff0000;
	background-color:#ffffff;
	font-style:normal;
	line-height:16px;
	word-spacing:normal;
	white-space:normal;
}
